﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px; background-color:transparent;  }

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 680px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 13px;
}
a{color:#BD6060; text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:none;}
/* 
----------------------------------------------------------- */
#mini {margin:0 0 8px 0; padding:15px; border:#d1be9f 2px solid; background:url(plan_bg.jpg)}

#minileft {float:left; width:460px; margin:0; padding:0;}
#miniright {float:right; width:180px; margin:0; padding:0;}

#miniright p {margin:0; padding:0; font-size:12px; overflow: hidden;}
#miniright p a {margin:0; padding:0; display:block; background:url(../../img/base/m_plan02.gif) no-repeat scroll left top;}
#miniright p a:hover {background:url(../../img/base/m_plan02_ov.gif) no-repeat scroll left top;}
#miniright p a strong {
 position:relative;
 height: 50px;
 width: 170px;
 display: block;
 z-index:-1;
 overflow: hidden;
 margin: 0;
 padding: 0;
 font-size: 12px;
}
hr{clear:both; visibility:hidden; margin:0; padding:0;}